<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="CommManager:  Titan Stock" group="Comm Manager (Pick One)" checked="true">
    <Tip></Tip>
    <Guid type="p">d2ae2f94-ecdf-484b-849c-ddb728e08173</Guid>
  </Item>
</Items>
